:root {
	--color: #d6292d;
	--sub-color: #d6292d;
	--body-bg: #ffffff;
	--footer-bg: #787878;
	--text-color: #333;
	--ccc: #ccc;
	--eee: #eee;
	--white: #fff;
}
body {
    font-size: 14px;
    line-height: 1.8;
    color: var(--text-color);
    background-color: var(--body-bg);
    font-family: arial, helvetica, sans-serif;
	overflow-x: hidden;
}

body,
html {
    height: 100%;
    position: relative;
}

a {
    color: var(--text-color);
}
button,span,input,div,div:focus,button:focus,span:focus,input:focus{
    outline: 0 !important;
}
a:hover,
a:focus {
    color: var(--color);
    text-decoration: none;
}

body,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
input,
p,
blockquote,
th,
td {
    font-weight: 400;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h4,
h5 {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
}

ol,
ul,
li {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.ttu {
    text-transform: uppercase;
}
.my-6{
    margin-top: 4rem;
    margin-bottom: 4rem;
}

/* top */
header{
	border-top: 1px solid #ccc;
}
.w-80 {
    position: relative;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}
.menu{
	width: 100%;
}
.menu>li {
    position: relative;
	flex: auto;
	text-align: center;
}
.menu>li:after{
	position: absolute;
	display: block;
	content:'';
	width: 1px;
	height: 40%;
	right: 0;
	top: 30%;
	background-color: #ccc;
}
.menu>li>a {
	color: var(--text-color);
    font-size: 14px;
	padding: 10px 0.2vw;
	display: inline-block;
	text-transform: uppercase;
	position: relative;
}
.menu>li>a:after{
	position: absolute;
	display: block;
	content:'';
	width: 100%;
	height: 2px;
	background-color: var(--color);
	left: 50%;
	bottom: 0;
	transform: translateX(-50%);
	opacity: 0;
	transition: all .4s;
}
.menu>li:hover>a{
	font-weight: bold;
	color: var(--color);
}
.menu>li:hover>a:after{
	opacity: 1;
}

.tell span{
	color: var(--color);
	font-size: 18px;
}
.tell p{
	font-size: 22px;
	font-style: normal;
	line-height: 1;
}
.menu_drop {
    position: absolute;
	left: 0;
    min-width: 100%;
    white-space: nowrap;
    background-color: var(--body-bg);
    border: 1px solid var(--ccc);
    display: none;
    padding: 4px 0;
    border-radius: 4px;
    z-index: 99;
}

.menu_drop li a {
    color: var(--text-color);
    display: block;
    text-align: center;
    line-height: 2;
    transition: all .5s;
}

.menu_drop li:hover a {
    background-color: var(--color);
    color: var(--body-bg);
}

.swiper-pagination span {
    width: 12px;
    height: 12px;
}

.index-banner .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--color);
}

/* banner */
.index-banner .swiper-button-next.swiper-button-white,
.index-banner .swiper-button-prev.swiper-button-white {
    background-color: rgba(0, 0, 0, .2);
}
.index-banner .swiper-button-prev,
.index-banner .swiper-button-next {
    background-size: 60%;
}

/* 右边 */
.side_kefu {
    display: none;
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.side_kefu li {
    position: relative;
    margin-bottom: 5px;
}

.side_kefu li i {
    font-size: 20px;
}

.side_kefu li.toTop {
    cursor: pointer;
}

.side_kefu li.toTop i {
    font-size: 24px;
}

.side_kefu li .side_kefu_con {
    position: absolute;
    background-color: var(--body-bg);
    border: 1px solid var(--ccc);
    border-radius: 5px;
    right: 0;
    top: 0;
    padding: 5px 10px;
    transition: all .5s;
    transform: translateX(100%);
    z-index: -1;
}

.side_kefu li:hover .side_kefu_con {
    transform: translateX(-50px);
}

.side_kefu_con:after {
    content: "";
    display: inline-block;
    width: 10px;
    height: 10px;
    border: 1px solid var(--ccc);
    border-color: transparent var(--ccc) var(--ccc) transparent;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    right: -6px;
    top: 10px;
    background-color: var(--body-bg);
}

.side_kefu li span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    background-color: var(--color);
    color: var(--body-bg);
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}
@media(max-width: 1200px) {
    .my-6{
        margin-top: 1.5rem;
        margin-bottom: 1.5rem;
    }
}
.container{
	max-width: 1200px;
}

@media (max-width: 1200px) {
    .container {
        width: 98%;
    }
}


.o-h{
	overflow: hidden;
}
.logo{
	background: url(../images/logo_bg.jpg) no-repeat center right;
	padding: 10px 0;
	position: relative;
}
.logo:before{
	position: absolute;
	display: block;
	content:'';
	background-color: #d6292d;
	width: 1000px;
	height: 100%;
	left: -1000px;
	top: 0;
}


/* saerch */
.saerch_bg{
	background: var(--color);
}
.search_l span{
	color: #fff;
}
.search_l span b{
	font-size: 22px;
	margin-right: 5px;
}
.search_l p{
	color: #eaa4a5;
}
.search_r form{
	display: flex;
}
.search_r input{
	line-height: 30px;
	border: none;
	background: rgba(255,255,255,.3);
	padding-left: 15px;
	color: #fff;
	min-width: 250px;
}
.search_r input::-webkit-input-placeholder{
	color: #fff;
}
.search_r button{
	line-height: 30px;
	border: none;
	background: rgba(255,255,255,.3);
}
.search_r button i{
	color: #fff;
	font-size: 22px;
}

/* products */
.pro_t li{
	margin-left: 15px;
}

  @media screen and (max-width:781px) {
	  
.pro_t li{
	margin-left: 0px; float:left; width:50%; text-align:left
}
  }

.pro_title h3{
	text-transform: uppercase;
	color: var(--color);
	text-transform: uppercase;
	font-size: 18px;
}
.pro_title p{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}
.pro_t{
	margin-bottom: 20px;
}
.pro_t a{
	font-size: 16px;
	color: #999999;
	transition: all .4s;
}
.pro_t a:hover{
	color: var(--color);
}
.pro_content ul{
	display: flex;
	flex-wrap: wrap;
}
.pro_content ul li img{
	max-width: 100%;
}
.pro_content ul li p{
	line-height: 3;
	transition: all .4s; height:40px; line-height:40px; overflow:hidden
}
.pro_content ul li{
	flex: 0 0 32%;
	width: 32%;
	text-align: center;
	background: #f5f5f5;
	border-bottom: 2px solid #ededed;
	margin-bottom: 20px;
	transition: all .4s;
}
  @media screen and (max-width:781px) {
.pro_content ul li{
	flex: 0 0 48%;
	width: 48%;
	text-align: center;
	background: #f5f5f5;
	border-bottom: 2px solid #ededed;
	margin-bottom: 20px;
	transition: all .4s;
}
  }
.pro_content ul li:hover{
	border-bottom-color: var(--color);
}
.pro_content ul li:nth-child(3n-1){
	margin:0 2%;
	margin-bottom: 20px;
}
.products_bg{
	overflow: hidden;
	padding-bottom: 4vw;
}
.products_bg_bg{
	position: relative;
	padding-top: 4vw;
}

  @media screen and (max-width:781px) {
	  
	  .products_bg_bg{
	position: relative;
	padding-top: 30px; margin-top:30px
}
  }
.products_bg_bg:after{
	position: absolute;
	display: block;
	content:'PRODUCT';
	width: 80%;
	font-size: 120px;
	right: 0;
	line-height: 1;
	color: #efefef;
	z-index: -1;
	top: -20px;
	text-align: right;
}
/* youshi */
.youshi{
	background: url(../images/youshi.jpg) no-repeat center;
	padding: 3rem 0;
	color: #fff;
	position: relative;
}
.youshi:before{
	position: absolute;
	display: block;
	content:'';
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,.2);
	left: 0;
	top: 50%;
}
.youshi ul{
	display: flex;
	width: 100%;
	justify-content: space-around;
	position: relative;
	z-index: 9;
}
.youshi ul li{
	flex: 0 0 200px;
	width: 200px;
	height: 200px;
	background: #ea9b9e;
	border-radius: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}
.youshi ul li:before{
	position: absolute;
	display: block;
	content:'';
	width: 104%;
	height: 104%;
	border: 1px solid rgba(255, 255, 255, 0.9);
	border-radius: 50%;
}
.youshi ul li b{
	font-size: 36px;
}
.youshi ul li span em{
	font-style: normal;
	font-size: 16px;
}
.youshi ul li p{
	font-size: 22px;
}

/* 关于我们 */
.title{
	margin-top: 4vw;
}
.title h2{
	font-size: 26px;
	font-weight: bold;
	color: var(--color);
	text-transform: uppercase;
}
.title span{
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
}
.aboutus_con a{
	padding: 10px 30px;
	background-color: var(--color);
	color: #fff;
	border-radius: 20px;
}
.aboutus_con h2{
	font-size: 20px;
	font-weight: bold;
	color: var(--color);
	padding-bottom: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
.aboutus_con p{
	margin-bottom: 3vw;
}
.abouts{
	position: relative;
}
.abouts:before{
	position: absolute;
	display: block;
	content:'about us';
	text-transform: uppercase;
	font-size: 100px;
	right: 0;
	bottom: -20px;
	line-height: 1;
	color: #ccc;
}


  @media screen and (max-width:781px) {
.abouts:before{
	position: absolute;
	display: block;
	content:'';
	text-transform: uppercase;
	font-size: 100px;
	right: 0;
	bottom: -20px;
	line-height: 1;
	color: #ccc;
}
}  
	  }

/* case */
.cases_title h2{
	font-size: 26px;
	color: var(--color);
	font-weight: bold;
	text-transform: uppercase;
}
.cases_title p{
	font-weight: bold;
	font-size: 16px;
}
.cases_bg{
	background-color: #f6f7fb;
	padding: 4vw 0;
}
.cases_wrapper{
	/*margin-bottom: 3vw;
	padding-bottom: 2vw;*/
}
.cases_wrapper img{
	max-width: 100%;
}
.cases_wrapper a{
	position: relative;
	display: block;
}
.cases_wrapper a .case_con{
	position: absolute;
	display: block;
	width: 250px;
	padding: 20px;
	z-index: 9;
	right: 0;
	bottom: -20px;
	color: #fff;
	background-color: var(--color);
}
.case_con h2{
	font-size: 18px;
	margin-bottom: 10px; height:40px; line-height:40px; overflow:hidden
}
.case_con p{
	font-size: 14px; height:90px; line-height:30px; overflow:hidden
}
.cases_wrapper{
	padding-top: 20px;
}
.cases_button{
	position: absolute;
	right: 10px;
	top: 20px;
	width: 45px;
	z-index: 99;
}
.cases_button div:hover{
	background-color: var(--color);
}
.cases_button div{
	display: block;
	width: 45px;
	height: 45px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 10px;
	box-shadow: 0 0 8px 5px rgba(213,214,217,.5);
	background-color: #f5f5f5;
	transition: all .4s;
}
.cases_button div i{
	color: #333;
	transition: all .4s;
}
.cases_button div:hover i{
	color: #fff;
}
.cases_more{
	padding: 10px 30px;
	border-radius: 20px;
	color: #999999;
	border: 1px solid #999999;
	transition: all .4s;
}
.cases_more:hover{
	border-color: var(--color);
	color: var(--color);
}

/* news */
.news_l li a{
	display: flex;
	justify-content: space-between;
	background-color: #f6f7fb;
	margin-bottom: 20px;
	padding: 10px;
}
.news_l li a span{
	flex: 0 0 90px;
	width: 90px;
	position: relative;
}
.news_l li a span:before{
	position: absolute;
	display: block;
	content:'';
	width: 1px;
	height: 50px;
	right: 20px;
	top: 0;
	background: #999;
}
.news_l li a span b{
	font-size: 48px;
	line-height: 1;
	color: #666666;
}
.news_l li a span em{
	font-style: normal;
}
.news_l li .news_con h5{
	color: #666666;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
.news_l li .news_con p{
	color: #999999;
	font-size: 13px;
}
.news_r{
	background-color: #f6f7fb;
}
.news_r img{
	max-width: 100%;
}
.news_r_con{
	padding: 10px;
	width: 100%;
	position: relative;
	padding-right: 90px;
}
.news_r_con span{
	position: absolute;
	display: block;
	padding: 10px;
	background-color: var(--color);
	display: flex;
	flex-direction: column;
	right: 10px;
	top: -45px;
}
.news_r_con span b{
	font-size: 48px;
	font-weight: bold;
	color: #fff;
	line-height: 1;
}
.news_r_con span em{
	font-style: normal;
	color: #fff;
}
.news_r_con h5{
	font-size: 16px;
	color: #555;
	font-weight: bold;
}
.news_r_con p{
	color: #999; padding-top:8px
}


/* footer */
footer{

	color: var(--white);
	padding-top: 4rem;
}
footer a,.fmenu li a{
	color: var(--white);
}
.footer_b{
	border-top: 1px solid #999;
}
.footer_lx{
	margin-top: 30px;
	line-height: 2;
	border-top: 1px solid rgba(255,255,255,.2);
	padding: 10px 0;
}
.ftell{
	font-weight: bold;
	font-size: 32px;
}
.tell_fex{
	border-left: 1px solid #ccc;
	padding-left: 20px;
	height: 100%;
}
footer ul li h5{
	font-weight: bold;
}
.ficon{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}
.ficon li{
	position: relative;
	margin-right: 10px;
}
.ficon li span a{
	color: #333 !important;
}
.ficon li span{
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	background: #fff;
	color: #333;
	padding: 10px;
	border-radius: 4px;
	white-space: nowrap;
	opacity: 0;
	transition: all .4s;
}
.ficon li:hover span{
	opacity: 1;
}
.ficon li span img{
	max-width: 110px;
}


@media(max-width: 767px) {
	body > div.container.clearfix > div > table > tbody > tr.firstRow > td:nth-child(1) > span:nth-child(1){
		font-size: 14px !important;
	}
	body > div.container.clearfix > div > table > tbody > tr:nth-child(2) > td > p:nth-child(2){
		white-space: nowrap;
	}
}
